.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.268608px;}
.ls3{letter-spacing:-0.750904px;}
.ls4{letter-spacing:-0.032648px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.359128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.032648px;}
.ws2{word-spacing:0.718256px;}
.ws1{word-spacing:1.529792px;}
.ws3{word-spacing:1.828288px;}
.ws5{word-spacing:138.073056px;}
._19{margin-left:-144.509376px;}
._13{margin-left:-139.220400px;}
._4{margin-left:-137.961120px;}
._15{margin-left:-135.725328px;}
._1e{margin-left:-129.202128px;}
._22{margin-left:-126.851472px;}
._5{margin-left:-121.422576px;}
._1c{margin-left:-107.010816px;}
._b{margin-left:-103.260960px;}
._20{margin-left:-89.101056px;}
._a{margin-left:-83.644176px;}
._17{margin-left:-79.502544px;}
._c{margin-left:-67.469424px;}
._e{margin-left:-66.070224px;}
._1f{margin-left:-65.065728px;}
._11{margin-left:-57.227280px;}
._21{margin-left:-55.243344px;}
._9{margin-left:-53.841216px;}
._16{margin-left:-50.318160px;}
._26{margin-left:-49.307808px;}
._1d{margin-left:-48.303312px;}
._1b{margin-left:-41.220432px;}
._14{margin-left:-39.292464px;}
._23{margin-left:-34.255344px;}
._d{margin-left:-32.296464px;}
._18{margin-left:-25.135488px;}
._1a{margin-left:-21.071952px;}
._8{margin-left:-14.159904px;}
._2{margin-left:-3.120000px;}
._1{margin-left:-1.872000px;}
._0{width:1.152000px;}
._3{width:2.649152px;}
._f{width:4.505424px;}
._25{width:36.938880px;}
._12{width:49.811520px;}
._10{width:93.911376px;}
._24{width:97.406448px;}
._27{width:101.126592px;}
._6{width:121.615536px;}
._7{width:138.073056px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(237,28,36);}
.fs6{font-size:27.984000px;}
.fs4{font-size:32.648000px;}
.fs5{font-size:37.312000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:54.673203px;}
.y27{bottom:62.483660px;}
.y2c{bottom:65.087898px;}
.y2b{bottom:82.274616px;}
.y2a{bottom:99.461334px;}
.y29{bottom:115.603988px;}
.y28{bottom:116.644341px;}
.y26{bottom:121.997159px;}
.y25{bottom:140.742258px;}
.y24{bottom:159.487356px;}
.y23{bottom:178.232454px;}
.y14{bottom:185.532576px;}
.y13{bottom:208.026693px;}
.y22{bottom:220.495933px;}
.y12{bottom:230.520811px;}
.y21{bottom:239.241031px;}
.y11{bottom:253.014929px;}
.y20{bottom:257.986129px;}
.y10{bottom:275.509046px;}
.y1f{bottom:276.731227px;}
.y1e{bottom:295.476325px;}
.yf{bottom:298.003164px;}
.y59{bottom:302.284357px;}
.y1d{bottom:314.221423px;}
.ye{bottom:320.497282px;}
.y58{bottom:321.026550px;}
.y1c{bottom:332.966521px;}
.y57{bottom:339.768742px;}
.yd{bottom:342.991399px;}
.y1b{bottom:351.711619px;}
.y56{bottom:358.510935px;}
.yc{bottom:365.485517px;}
.y1a{bottom:370.456717px;}
.y55{bottom:377.253127px;}
.yb{bottom:387.979635px;}
.y19{bottom:389.201815px;}
.y54{bottom:395.995320px;}
.y18{bottom:407.946913px;}
.ya{bottom:410.473752px;}
.y53{bottom:414.737512px;}
.y17{bottom:426.692011px;}
.y9{bottom:432.967870px;}
.y52{bottom:433.479705px;}
.y16{bottom:445.437109px;}
.y51{bottom:452.221897px;}
.y8{bottom:463.272289px;}
.y15{bottom:464.182207px;}
.y50{bottom:470.964090px;}
.y4f{bottom:489.706282px;}
.y4e{bottom:508.448475px;}
.y4d{bottom:527.190668px;}
.y4c{bottom:545.932860px;}
.y7{bottom:553.367166px;}
.y4b{bottom:564.675053px;}
.y6{bottom:572.112264px;}
.y4a{bottom:583.417245px;}
.y5{bottom:590.857362px;}
.y49{bottom:602.159438px;}
.y4{bottom:609.602460px;}
.y48{bottom:620.901630px;}
.y47{bottom:639.643823px;}
.y46{bottom:658.386015px;}
.y45{bottom:677.128208px;}
.y44{bottom:695.870401px;}
.y43{bottom:714.612593px;}
.y42{bottom:733.354786px;}
.y41{bottom:752.096978px;}
.y40{bottom:770.839171px;}
.y3f{bottom:789.581363px;}
.y3e{bottom:808.323556px;}
.y3d{bottom:827.065748px;}
.y3c{bottom:845.807941px;}
.y3b{bottom:864.550133px;}
.y3a{bottom:883.292326px;}
.y39{bottom:902.034519px;}
.y38{bottom:920.776711px;}
.y37{bottom:939.518904px;}
.y36{bottom:958.261096px;}
.y35{bottom:977.003289px;}
.y34{bottom:995.745481px;}
.y33{bottom:1014.487674px;}
.y32{bottom:1033.229866px;}
.y31{bottom:1051.972059px;}
.y30{bottom:1070.714252px;}
.y1{bottom:1072.767902px;}
.y2f{bottom:1089.456444px;}
.y2e{bottom:1108.198637px;}
.y2d{bottom:1125.895996px;}
.y3{bottom:1132.278433px;}
.y2{bottom:1154.772395px;}
.h9{height:20.176464px;}
.h7{height:23.539208px;}
.h8{height:26.901952px;}
.h5{height:28.840000px;}
.h2{height:34.608000px;}
.h4{height:40.376000px;}
.h3{height:57.680000px;}
.h6{height:1119.238562px;}
.h1{height:1123.143791px;}
.h0{height:1237.176471px;}
.w2{width:843.529412px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x4{left:89.041559px;}
.xb{left:121.955480px;}
.x6{left:237.945901px;}
.x5{left:516.487904px;}
.x7{left:695.130719px;}
.x9{left:713.877270px;}
.x3{left:717.400364px;}
.x8{left:723.248366px;}
.x2{left:734.551348px;}
.x1{left:782.598002px;}
.xa{left:823.219476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.082829pt;}
.ls3{letter-spacing:-0.640939pt;}
.ls4{letter-spacing:-0.027867pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.306536pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.027867pt;}
.ws2{word-spacing:0.613072pt;}
.ws1{word-spacing:1.305764pt;}
.ws3{word-spacing:1.560547pt;}
.ws5{word-spacing:117.853152pt;}
._19{margin-left:-123.346915pt;}
._13{margin-left:-118.832475pt;}
._4{margin-left:-117.757609pt;}
._15{margin-left:-115.849234pt;}
._1e{margin-left:-110.281314pt;}
._22{margin-left:-108.274897pt;}
._5{margin-left:-103.641027pt;}
._1c{margin-left:-91.339776pt;}
._b{margin-left:-88.139062pt;}
._20{margin-left:-76.052784pt;}
._a{margin-left:-71.395029pt;}
._17{margin-left:-67.859912pt;}
._c{margin-left:-57.588964pt;}
._e{margin-left:-56.394668pt;}
._1f{margin-left:-55.537274pt;}
._11{margin-left:-48.846716pt;}
._21{margin-left:-47.153315pt;}
._9{margin-left:-45.956519pt;}
._16{margin-left:-42.949392pt;}
._26{margin-left:-42.086999pt;}
._1d{margin-left:-41.229605pt;}
._1b{margin-left:-35.183967pt;}
._14{margin-left:-33.538337pt;}
._23{margin-left:-29.238871pt;}
._d{margin-left:-27.566856pt;}
._18{margin-left:-21.454559pt;}
._1a{margin-left:-17.986101pt;}
._8{margin-left:-12.086278pt;}
._2{margin-left:-2.663096pt;}
._1{margin-left:-1.597858pt;}
._0{width:0.983297pt;}
._3{width:2.261201pt;}
._f{width:3.845634pt;}
._25{width:31.529421pt;}
._12{width:42.516946pt;}
._10{width:80.158664pt;}
._24{width:83.141905pt;}
._27{width:86.317258pt;}
._6{width:103.805729pt;}
._7{width:117.853152pt;}
.fs6{font-size:23.885925pt;}
.fs4{font-size:27.866912pt;}
.fs5{font-size:31.847900pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:46.666667pt;}
.y27{bottom:53.333333pt;}
.y2c{bottom:55.556197pt;}
.y2b{bottom:70.226032pt;}
.y2a{bottom:84.895867pt;}
.y29{bottom:98.674533pt;}
.y28{bottom:99.562533pt;}
.y26{bottom:104.131467pt;}
.y25{bottom:120.131467pt;}
.y24{bottom:136.131467pt;}
.y23{bottom:152.131467pt;}
.y14{bottom:158.362533pt;}
.y13{bottom:177.562533pt;}
.y22{bottom:188.205733pt;}
.y12{bottom:196.762533pt;}
.y21{bottom:204.205733pt;}
.y11{bottom:215.962533pt;}
.y20{bottom:220.205733pt;}
.y10{bottom:235.162533pt;}
.y1f{bottom:236.205733pt;}
.y1e{bottom:252.205733pt;}
.yf{bottom:254.362533pt;}
.y59{bottom:258.016773pt;}
.y1d{bottom:268.205733pt;}
.ye{bottom:273.562533pt;}
.y58{bottom:274.014293pt;}
.y1c{bottom:284.205733pt;}
.y57{bottom:290.011813pt;}
.yd{bottom:292.762533pt;}
.y1b{bottom:300.205733pt;}
.y56{bottom:306.009333pt;}
.yc{bottom:311.962533pt;}
.y1a{bottom:316.205733pt;}
.y55{bottom:322.006853pt;}
.yb{bottom:331.162533pt;}
.y19{bottom:332.205733pt;}
.y54{bottom:338.004373pt;}
.y18{bottom:348.205733pt;}
.ya{bottom:350.362533pt;}
.y53{bottom:354.001893pt;}
.y17{bottom:364.205733pt;}
.y9{bottom:369.562533pt;}
.y52{bottom:369.999413pt;}
.y16{bottom:380.205733pt;}
.y51{bottom:385.996933pt;}
.y8{bottom:395.429067pt;}
.y15{bottom:396.205733pt;}
.y50{bottom:401.994453pt;}
.y4f{bottom:417.991973pt;}
.y4e{bottom:433.989493pt;}
.y4d{bottom:449.987013pt;}
.y4c{bottom:465.984533pt;}
.y7{bottom:472.330133pt;}
.y4b{bottom:481.982053pt;}
.y6{bottom:488.330133pt;}
.y4a{bottom:497.979573pt;}
.y5{bottom:504.330133pt;}
.y49{bottom:513.977093pt;}
.y4{bottom:520.330133pt;}
.y48{bottom:529.974613pt;}
.y47{bottom:545.972133pt;}
.y46{bottom:561.969653pt;}
.y45{bottom:577.967173pt;}
.y44{bottom:593.964693pt;}
.y43{bottom:609.962213pt;}
.y42{bottom:625.959733pt;}
.y41{bottom:641.957253pt;}
.y40{bottom:657.954773pt;}
.y3f{bottom:673.952293pt;}
.y3e{bottom:689.949813pt;}
.y3d{bottom:705.947333pt;}
.y3c{bottom:721.944853pt;}
.y3b{bottom:737.942373pt;}
.y3a{bottom:753.939893pt;}
.y39{bottom:769.937413pt;}
.y38{bottom:785.934933pt;}
.y37{bottom:801.932453pt;}
.y36{bottom:817.929973pt;}
.y35{bottom:833.927493pt;}
.y34{bottom:849.925013pt;}
.y33{bottom:865.922533pt;}
.y32{bottom:881.920053pt;}
.y31{bottom:897.917573pt;}
.y30{bottom:913.915093pt;}
.y1{bottom:915.668000pt;}
.y2f{bottom:929.912613pt;}
.y2e{bottom:945.910133pt;}
.y2d{bottom:961.015829pt;}
.y3{bottom:966.463600pt;}
.y2{bottom:985.663467pt;}
.h9{height:17.221752pt;}
.h7{height:20.092044pt;}
.h8{height:22.962336pt;}
.h5{height:24.616569pt;}
.h2{height:29.539883pt;}
.h4{height:34.463197pt;}
.h3{height:49.233138pt;}
.h6{height:955.333333pt;}
.h1{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:720.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x4{left:76.002000pt;}
.xb{left:104.095891pt;}
.x6{left:203.100267pt;}
.x5{left:440.851600pt;}
.x7{left:593.333333pt;}
.x9{left:609.334573pt;}
.x3{left:612.341733pt;}
.x8{left:617.333333pt;}
.x2{left:626.981067pt;}
.x1{left:667.991600pt;}
.xa{left:702.664323pt;}
}
